

*{
	padding: 0;
	margin: 0;

}



#product{
	
	width: 100%;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;


}

.card{
	min-width: 300px;
	min-height: 400px;
	border:  1px solid white;
	overflow: hidden;
	padding: 10px;
	box-shadow: 2px 8px 20px gray;
	margin: 40px 20px;
	transition: 0.5s linear;
	flex: 1;

	
}


.card img{
	
	max-width: 400px;
	width: 100%;
	height: 100%;
	max-height: 300px;
	display: inline-block;
	object-fit:cover;


	

}

.card h4{
	text-transform: uppercase;
	margin: 10px 0;
	font-family: 'Poppins', sans-serif;
	text-align: center;

}





.forCSS {
	border: none;
	outline: none;
	background: Black;
	color:  white;
	width: 100%;
	height: 40px;
	display: block;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin:  15px 0;
	text-decoration: none;

	
	
}


